6.0.0-git
2021-01-18

[#5112] Update Color Picker, and unify the javascript ones between Horde_Form and open_colorpicker.js
Summary Update Color Picker, and unify the javascript ones between Horde_Form and open_colorpicker.js
Queue Horde Base
Queue Version HEAD
Type Bug
State Resolved
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester duck (at) obala (dot) net
Created 2007-03-14 (5059 days ago)
Due
Updated 2007-06-24 (4957 days ago)
Assigned 2007-06-24 (4957 days ago)
Resolved 2007-06-24 (4957 days ago)
Milestone
Patch No

History
2007-06-24 05:44:54 Chuck Hagenbuch Comment #9
State ⇒ Resolved
Reply to this comment
Consolidation is done, I'm still going to try and update to the nicer 
colorpicker (hopefully tomorrow)
2007-06-24 03:17:14 Chuck Hagenbuch Comment #8
Assigned to Chuck Hagenbuch
State ⇒ Assigned
Reply to this comment
However, the notes say it is not yet ready for IE, but it works for
me on IE 7.
It works okay for me in IE 6 and Safari as well. I'm going to go with it.
2007-04-13 16:04:23 Chuck Hagenbuch Summary ⇒ Update Color Picker, and unify the javascript ones between Horde_Form and open_colorpicker.js
State ⇒
 
2007-03-30 19:29:49 Michael Slusarz Comment #7 Reply to this comment
Its nice. It looks like in image manipulation programs. But the
sphere version is maybe easer since you can select all colors with
just one click.
Agreed.  It also lets you resize also.

http://www.colorjack.com/plugin/sphere/



However, the notes say it is not yet ready for IE, but it works for me 
on IE 7.
2007-03-30 19:26:33 Duck Comment #6 Reply to this comment
What about just replacing the color picker with something like this?
http://www.nofunc.com/DHTML_Color_Picker/
Its nice. It looks like in image manipulation programs. But the sphere 
version is maybe easer since you can select all colors with just one 
click.
2007-03-30 17:11:18 Chuck Hagenbuch Comment #5 Reply to this comment
What about just replacing the color picker with something like this?

http://www.nofunc.com/DHTML_Color_Picker/
2007-03-30 14:50:25 Duck Comment #4 Reply to this comment
I discovered this a little bit more. The problem is in the webpage 
design. It seems that it calculate the mouse position from the screen. 
If the color image is not on  0px top 0px left the calculation is 
wrong. It should take in consideration the top left corner of the 
image, not of the document.
2007-03-30 14:32:36 Chuck Hagenbuch Comment #3
State ⇒ Feedback
Reply to this comment
Neither do I.
2007-03-30 06:18:32 Michael Slusarz Comment #2 Reply to this comment
I don't see this.
2007-03-19 04:02:11 Chuck Hagenbuch Summary ⇒ Color picker shows wrong color
 
2007-03-14 13:14:25 Duck Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Color picker shows wring color
Queue ⇒ Horde Base
Reply to this comment
Color picker in categories colors selection shows wrong color when 
moving a mouse over the color selection image. When you move 
horizontal (right to left) it works (color becomes darker). But moving 
vertically it shows the wrong color (blue instead of yellow...)

Saved Queries